*{box-sizing: border-box;}
body {
  font-family: sans-serif;
  line-height: 1.33;
  padding: 10px;
}
h1 {
  margin-top: 0;
}
li {
  line-height: 1.45;
}
code {
  font-size: 110%;
}
table {
  border: 1px solid;
  border-collapse: collapse;
  text-align: left;
}
table tr {
  border-bottom: 1px solid;
}
table th, table td {
  padding: 4px 6px;
}
table th:last-of-type, 
table td:last-of-type {
  text-align: right;
}
.footnotes {
  font-size: 90%;
}

@media(max-width:500px) {
  table {
    width: 100%;
  }
}